<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>resample</name>
  <program_name>resample</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox2_blue</name>

      <widget>
	<class>GtkHBox</class>
	<name>hbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkEventBox</class>
	  <name>eventbox1</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_tempo_drag_source</handler>
	    <last_modification_time>Mon, 27 Mar 2000 02:02:40 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_tempo_received</handler>
	    <last_modification_time>Tue, 29 May 2001 21:01:47 GMT</last_modification_time>
	  </signal>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkVBox</class>
	    <name>vbox2</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox3</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>

	      <widget>
		<class>GtkLabel</class>
		<name>label1</name>
		<label>resample</label>
		<justify>GTK_JUSTIFY_CENTER</justify>
		<wrap>False</wrap>
		<xalign>0.5</xalign>
		<yalign>0.5</yalign>
		<xpad>2</xpad>
		<ypad>0</ypad>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkLabel</class>
		<name>label2</name>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_skin_label:rate:%3d%%:100:1</handler>
		  <last_modification_time>Fri, 21 Jan 2000 20:17:05 GMT</last_modification_time>
		</signal>
		<label>100%</label>
		<justify>GTK_JUSTIFY_CENTER</justify>
		<wrap>False</wrap>
		<xalign>0.5</xalign>
		<yalign>0.5</yalign>
		<xpad>3</xpad>
		<ypad>0</ypad>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>
	    </widget>

	    <widget>
	      <class>GtkLabel</class>
	      <name>label3</name>
	      <signal>
		<name>whatever</name>
		<handler>gdam_skin_bpm_label</handler>
		<last_modification_time>Tue, 29 May 2001 19:45:39 GMT</last_modification_time>
	      </signal>
	      <label>0.000</label>
	      <justify>GTK_JUSTIFY_CENTER</justify>
	      <wrap>False</wrap>
	      <xalign>0.5</xalign>
	      <yalign>0.5</yalign>
	      <xpad>0</xpad>
	      <ypad>0</ypad>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>
	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkVBox</class>
	  <name>vbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>2</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkHScrollbar</class>
	    <name>level_scrollbar</name>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_skin_adjustment:rate</handler>
	      <last_modification_time>Sat, 16 Oct 1999 22:52:01 GMT</last_modification_time>
	    </signal>
	    <policy>GTK_UPDATE_CONTINUOUS</policy>
	    <value>1</value>
	    <lower>0</lower>
	    <upper>2.1</upper>
	    <step>0.1</step>
	    <page>0</page>
	    <page_size>0.1</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkHBox</class>
	    <name>hbox2</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkButton</class>
	      <name>button65</name>
	      <can_focus>True</can_focus>
	      <signal>
		<name>clicked</name>
		<handler>gdam_skin_make_binding_dialog</handler>
		<last_modification_time>Tue, 22 Feb 2000 15:38:12 GMT</last_modification_time>
	      </signal>
	      <label>Bind</label>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>
	    </widget>

	    <widget>
	      <class>GtkButton</class>
	      <name>button1</name>
	      <can_focus>True</can_focus>
	      <signal>
		<name>pressed</name>
		<handler>gdam_skin_try_or_destroy:gdam_input_button:rate:0:2:Rate</handler>
		<last_modification_time>Tue, 22 Feb 2000 15:38:12 GMT</last_modification_time>
	      </signal>
	      <label>grope</label>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>
	    </widget>

	    <widget>
	      <class>GtkSpinButton</class>
	      <name>spinbutton1</name>
	      <can_focus>True</can_focus>
	      <signal>
		<name>adjustment_changed</name>
		<handler>gdam_skin_adjustment:quality</handler>
		<last_modification_time>Mon, 07 May 2001 02:39:06 GMT</last_modification_time>
	      </signal>
	      <climb_rate>1</climb_rate>
	      <digits>0</digits>
	      <numeric>False</numeric>
	      <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	      <snap>False</snap>
	      <wrap>False</wrap>
	      <value>0</value>
	      <lower>0</lower>
	      <upper>2</upper>
	      <step>1</step>
	      <page>1</page>
	      <page_size>1</page_size>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>
	    </widget>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
